Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 22:45:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery yes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466026006            02:34 AM, 10th Mar                     yes                    Where           02:35 AM, 10th Mar                     yes                    Hello           02:35 AM, 10th Mar                   Bot                   أهلا مرة أخرى!           02:35 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:36 AM, 10th Mar                     yes                    I placed an order it in process           02:36 AM, 10th Mar                     yes                    I want to exchange the size           02:36 AM, 10th Mar                     yes                    هل يمكنني تغيير المقاس للاحذيه           02:36 AM, 10th Mar                     yes                    بدون ما الغي الطلب           02:36 AM, 10th Mar                     yes                    ؟           02:37 AM, 10th Mar                   Hamza                   هل بإمكانك تزويدي برقم الطلب حتى أستطيع مساعدتكم على أكمل وجه            02:37 AM, 10th Mar                     yes                    4541020769           02:38 AM, 10th Mar                     yes                    ابي اغير مقاس جميع الاحذيه الى مقاس ٣٠           02:38 AM, 10th Mar                     yes                    30           02:38 AM, 10th Mar                     yes                    Not 31           02:38 AM, 10th Mar                   Hamza                   لحظات من فضلك           02:39 AM, 10th Mar                   Hamza                   شكرا لانتظارك معنا           02:39 AM, 10th Mar                   Hamza                   نود إعلامك أنه لايمكننا التعديل في الطلب حاليا           02:40 AM, 10th Mar                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟             02:43 AM, 10th Mar                   Hamza                   كان من دواعي سروري مساعدتكم.            02:45 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220607